# msgpack-c - MessagePack binary serialization, C library (neovim RPC)
# https://github.com/msgpack/msgpack-c

[package]
name = "msgpack-c"
version = "7.0.1"
release = 1
description = "MessagePack binary-based object serialization library for C"
url = "https://github.com/msgpack/msgpack-c"
license = "BSL-1.0"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = []

[[source]]
file = "msgpack-c-7.0.1.tar.gz"
urls = ["https://github.com/msgpack/msgpack-c/archive/refs/tags/c-7.0.1.tar.gz"]
checksum = "1a8f85d21418d118af953043146f727b9b08d78ad85ed17cd6aa0b568f60f1d7"

[build]
parallel = true
